Page MenuHomePhabricator

WikiDev'17 Keynote by Ward Cunningham: Has our success made it hard to see your own contribution?
Closed, ResolvedPublic

Tokens
"Party Time" token, awarded by Elitre."Insectivore" token, awarded by hashar."Barnstar" token, awarded by Legoktm."Barnstar" token, awarded by Tbayer."Party Time" token, awarded by bd808."Love" token, awarded by Tgr."Love" token, awarded by Quiddity.
Assigned To
Authored By
Qgil, Dec 12 2016

Description

We have the pleasure and the honor to have Ward Cunningham as our keynote speaker at Wikimedia-Developer-Summit (2017)!

Session video: https://www.youtube.com/watch?v=DnZJHw8NmEQ
Session notes: https://etherpad.wikimedia.org/p/DevSummitNotes

Some ideas

  • Wikipedia is singularly successful, that means there is no where else to look for guidance
  • How can a thousand great decisions leave us in such a mess?
  • Some things you can do and can't do to influence your user's creativity
  • The valley is a hard place to feel good about yourself, here's why
  • How I read all of MediaWiki in one hour (I only read the punctuation)
  • If I'm old enough to be your grandpa then how come I know JavaScript?

Bio

Ward Cunningham has worked for and consulted to daring startups and huge corporations. He has served as CTO, Director, Fellow, Principal Engineer and Inventor. He is best known for creating wiki. He leads an open-source project rebuilding wiki to solve more complex sharing situations addressing some of society's toughest problems. Ward founded movements in object-oriented, agile software, extreme programming and pattern languages. Ward lives in Portland, Oregon and works for New Relic, Inc.

Event Timeline

Qgil created this task.Dec 12 2016, 11:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2016, 11:51 PM
Tgr awarded a token.Dec 13 2016, 1:55 AM
bd808 awarded a token.Dec 13 2016, 2:06 AM
Elitre added a subscriber: Elitre.
Toniher added a subscriber: Toniher.Jan 3 2017, 7:31 PM

To the owner of this session: Here is the link to the session guidelines page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines. We encourage you to recruit Note-taker(s) 2(min) and 3(max), Remote Moderator, and Advocate (optional) on the spot before the beginning of your session. Instructions about each role player's task are outlined in the guidelines. The physical version of the role cards will be made available in all the session rooms. Good luck prepping, see you at the summit! :)

Note-taker(s) of this session: Follow the instructions here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines#NOTE-TAKER.28S.29 After the session, DO NOT FORGET to copy the relevant notes and summary into a new wiki page following the template here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Your_Session and also link this from the All Session Notes page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/All_Session_Notes. The EtherPad links are also now linked from the Schedule page (https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Schedule) for you!

Nemo_bis added a subscriber: Nemo_bis.EditedJan 10 2017, 8:09 AM

I let the following IRC channels know about the keynote, with several positive responses (especially from OddMuse, hehe): #ClubPenguinWiki, #FlexWiki, #PmWiki, #bitweaver, #blenderwiki, #django-wiki, #dokuwiki, #dota2wiki, #foswiki , #gamepedia, #gentoo-wiki , #horde, #jspwiki, #miraheze, #moin, #nethackwiki, #oddmuse, #opensuse-wiki, #tikiwiki, #trac, #twiki, #wiki, ##wikia, #wikka and #xwiki on FreeNode, #wiki-toolkit on irc.perl.org, #ikiwiki on OFTC

Qgil closed this task as Resolved.Jan 10 2017, 11:49 PM
Qgil claimed this task.
Qgil triaged this task as Normal priority.
Qgil updated the task description. (Show Details)